<?php include "core/menu.php" ?>
							<br/><br/>
						</div>
					</div>
				</div>
				
				<div class="spacer"></div>				<div class="news">
				<div />
				<div>	
<h1>Paradise [PvP]</h1>
<?php 
require_once ( 'config/config2.php'); ?><br><br>
<center><b>Top honneur :</b><br><br>
<?php
mysql_connect ("$host","$user","$pass");
mysql_select_db ("$characters");
$sql = "SELECT * FROM characters ORDER BY totalHonorPoints DESC LIMIT 3";
$result = mysql_query($sql);
$i=0;

echo "<center>
      <table border=\"1\" width=\"60%\" cellpadding=\"10\">";     
while ($vypis=mysql_fetch_assoc($result))
{
$i=$i+1;
  echo "<tr>
        <tr><td>ID</td><td>Joueur</td><td>Honneur</td></tr>
        <td><font color=\"red\">$i</font></td>
        <td>".$vypis['name']."</a></td>
        <td><font color=\"purple\">".$vypis['totalHonorPoints']."</font></td>

        </tr>";                             
}
echo "</table>";
?>
</table> 
<br><b>Top victoires honorables :</b><br><br>
<?php
mysql_connect ("$host","$user","$pass");
mysql_select_db ("$characters");
$sql = "SELECT * FROM characters ORDER BY totalKills DESC LIMIT 3";
$result = mysql_query($sql);
$i=0;

echo "<center>
      <table border=\"1\" width=\"60%\" cellpadding=\"10\">";     
while ($vypis=mysql_fetch_assoc($result))
{
$i=$i+1;
  echo "<tr>
        <tr><td>ID</td><td>Joueur</td><td>Victoires honorable</td></tr>
        <td><font color=\"red\">$i</font></td>
        <td>".$vypis['name']."</a></td>
        <td><font color=\"purple\">".$vypis['totalKills']."</font></td>

        </tr>";                             
}
echo "</table>";
?></div>
					</div>
					<div class="spacer"></div>
				</div>
			</div>

<?php include "core/end.php" ?>